@charset "utf-8";
.topser a:hover, .lan a:hover{ color: #fff;}
.toplink ul li .a:hover i{color: #6510AD;}
.header .topnav ul li .sub-nav{padding-top: .15rem;}

.header .topnav ul li>a{ color: #0D1448;}
.toplink ul li .a{color: #0D1448;}
.toplink ul li .a i{ color: #0D1448;}
.topser a, .lan a{ border: #0D1448 1px solid; color: #0D1448;}
.header:before{ background: none;}
.header .wp{ height: 1.08rem;}

.header.on:before{background: #fff;box-shadow: 0 0 .15rem rgba(0, 0, 0, 0.1);background: url(../images/hed.png) center no-repeat;background-size: cover;}

footer{ background: linear-gradient(264deg, #490BAA 22%, #456FF9 87%);}
#app{ background: url(../images/nbg1.jpg) center no-repeat; background-size: cover;}


/*翻页条*/
.pagebar{margin:.8rem auto 0 auto;display: flex;align-items: center;justify-content: center;flex-wrap: wrap;}
.pagebar>.p_t{align-self: flex-start;line-height: .38rem;margin: 0 .04rem;/* min-width: .36rem; */margin-bottom: .1rem;}
.pagebar>.p_goto{margin-bottom: .1rem;padding: 0 .1rem;height: .36rem;}
.p_pages{text-align: center;display: flex;align-items: center;flex-wrap: wrap;justify-content: center;}
.pagebar *{font-size: .2rem;white-space: nowrap;}
.pagebar .p_pages span{padding: 0 .1rem;height: .36rem;display: flex;margin: 0 .04rem;box-sizing: border-box;border-radius: 0;min-width: .36rem;color: #333;align-items: center;justify-content: center;position: relative;z-index: 1;margin-bottom: .1rem;}
.pagebar span.p_goto:before,.p_pages span:before{content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;/* border: #e5e5e5 1px solid; */border-radius: 50vw;z-index: -1}
.p_pages span a, .pagebar span a{display: flex;align-items: center;border-radius: 50vw;justify-content: center;margin: 0 -.1rem;height: 100%;width: calc(100% + .2rem);padding: 0 .1rem;transition: .5s;}
.p_pages svg{width: .24rem;height: .24rem;transition: .5s;}
.pagebar .p_last + span, .pagebar .p_last + span + span{padding: 0;margin-right: -.05rem;}
.p_pages .p_goto + span{ padding: 0;}
.p_pages .p_t:before{ display: none}
.pagebar .p_pages .p_first_d{ display: none}
.pagebar .p_pages .p_first{ display: none}
.pagebar .p_pages .p_last_d{ display: none}
.pagebar .p_pages .p_last{ display: none}
.p_goto{margin: 0 .03rem;position: relative; z-index: 1;}
.p_goto input{display: flex;align-items: center;justify-content: center;height: .36rem;padding: 0;transition: .5s;position: relative;z-index: 1;border: none;border-radius: 0;width: .3rem;}
.p_goto a{display: flex;align-items: center;border-radius: .04rem;justify-content: center;height: .36rem;padding: 0 .1rem;transition: .5s;position: relative;z-index: 1;}
.p_goto a::before{ content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; border: #e5e5e5 1px solid; border-radius: .04rem; z-index: -1; transition: .5s;}

.p_pages span.p_no_d{border-radius: 50vw;background: #6510AD;color: #fff!important}
.p_pages span.p_no_d:before{/* border: #d82128 1px solid; */}

.p_pages a:hover, .p_pages a.on, .p_goto a:hover{background: #6510AD;color:#fff!important;}
.p_pages a:hover svg{ fill: #fff}
.p_goto a:hover::before{ border: #d82128 1px solid;}

/* .p_first_d{display:none !important;}
.p_last_d{display:none !important;}
.p_first{display:none !important;}
.p_last{display:none !important;} */

#m_n_nav {display: none;line-height: 50px;position: relative;z-index: 9;width: 100%;background: #6510AD;}
#bnt_back { position: absolute; left: 15px; top: 50%; margin-top: -14px;height: 28px;}
#bnt_back img { height: 28px; vertical-align: top;}
#bnt_back svg { fill: rgb(255, 255, 255); height: 30px; vertical-align: middle; width: 26px; }
#m_n_nav i {position: absolute;top: .06rem;right: 0;font-size: .2rem;color: #666;font-family: "lib";width: .3rem;height: .3rem;display: flex;justify-content: center;align-items: center;}
#m_n_nav i:before{ content: "\e62e";}
#m_n_nav .active i:before{content: "\e62f";}
#m_n_nav h3{font-size: 16px;color: rgb(255, 255, 255);text-align: center;margin: 0 .6rem;line-height: 50px;font-weight: normal;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
#n_n_title{  position: relative;}
#bnt_sub_nav { position: absolute; right: 15px; top: 0px; height: 50px; cursor: pointer; color: rgb(255, 255, 255); font-size: 18px; display: flex; align-items: center; }
#bnt_sub_nav svg { fill: rgb(255, 255, 255); height: 20px; vertical-align: middle; width: 20px; }
#bnt_sub_nav img { display: block; height: 20px; }
#bnt_sub_nav.on img { transform: rotate(-180deg); }
#sub_nav_content { background: rgb(240, 243, 245); display: none; box-shadow: rgb(153, 153, 153) 0px 0px 5px; z-index: 9; }
#sub_nav_content dl{padding: 0 .16rem; display: none;}
#sub_nav_content dl dd {display: block;margin: .06rem 0px;}
#sub_nav_content dl dd a {padding: .05rem 0;display: flex;color: #333;line-height: 1.5;font-size: .16rem;align-items: center;}
#sub_nav_content dl dd.on a { color: #6510AD; }
#sub_nav_content ul {font-size: 0px;overflow: hidden;background: rgb(255, 255, 255);padding: 10px 15px;display: flex;flex-wrap: wrap;}
#sub_nav_content li {position: relative;background: #fff;z-index: 999;min-width: 100%;}
#sub_nav_content li>a {padding: .08rem 0;display: flex;color: #333;line-height: 1.5;font-size: .18rem;align-items: center;}
#sub_nav_content li>.a i { position: absolute; right: 15px; top: 0px; opacity: 0; display: none; }
#sub_nav_content li.title { background: rgb(250, 250, 251); }
#sub_nav_content li.title i { opacity: 1; }
#sub_nav_content li.title_on { background: rgb(250, 250, 251); }
#sub_nav_content li.title_on a { color: #6510AD border-top: 1px solid rgb(255, 255, 255);}
#sub_nav_content li.title_on a i { color: #6510AD }
#sub_nav_content li.last a { border-top: 1px solid rgb(248, 248, 248); }
#sub_nav_content li.on>a{color: #6510AD;}

#sub_nav_content dl dd .siji .a2{ padding: .02rem 0 .02rem .18rem; color: #999}

.n_container{ min-height: 50vh;}

@media(max-width: 769px){
    .pagebar{ margin: .4rem auto 0;}
    .pagebar>.p_pages{ width: 100%}

    #m_n_nav{ display: block;}

    .header .wp{ height: .7rem;}

    
}  

.n_ba{position: relative;overflow: hidden;margin: 1.08rem .2rem 0;z-index: 2;}
.n_ba .imgBox { border-radius: .3rem;}
.n_ba .imgBox .img{padding-bottom: 26.59%;}
.n_ba .txt{position: absolute;right: 0;bottom: 0;left: 0;top: 0;}
.n_ba .wp{ height: 100%; flex-direction: column; justify-content: center; text-align: center;}
.n_ba h3{ font-size: .5rem; color: #fff; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.36); font-weight: 600} 

.breadcrumb{align-items: center; justify-content: center; margin: .04rem 0 0;}
.breadcrumb * {font-size: .14rem;color: #fff;transition: .5s; text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.36);}
.breadcrumb img{ width: .16rem; filter: drop-shadow(1px 1px 1px rgba(0, 0, 0, 0.36)); margin: 0 .1rem 0 0;}
.breadcrumb span{ margin: 0 .06rem;}

.npad1{padding: .44rem 0 .8rem;overflow: hidden;}

.n_container{ min-height: 50vh;}
.n_container .wp{ max-width: 15.6rem;}

.zxjj .box{ margin-bottom: .6rem;}

.nerji{background: #F6F3FC;border-radius: 50vw;margin: 0 0 .78rem;}
.nerji .a{display: flex;font-size: .22rem;color: #0D1448;transition: .5s;position: relative;z-index: 1;height: .6rem;padding: 0 .3rem;align-items: center;justify-content: center; border-radius: 50vw}
.nerji li.on .a{background: linear-gradient(264deg, #490BAA 22%, #456FF9 87%);color: #fff;padding: 0 .54rem;background: url(../images/jianbian1.png) center no-repeat;background-size: 100% 100%;}

.h3-1{font-size: .34rem;color: #fff;border-radius: .1rem;background: linear-gradient(264deg, #490BAA 22%, #456FF9 87%);font-weight: 500;text-align: center;padding: .125rem .15rem;justify-content: center;align-items: center;margin-bottom: .4rem;position: relative;z-index: 1;background: url(../images/jianbian.png) center no-repeat;background-size: 100% 100%;}
.h3-1:before{content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;background: linear-gradient(-264deg, #490BAA 22%, #456FF9 87%);opacity: 0;transition: .5s;border-radius: .1rem;z-index: -1;display: none;}

.zxjj{background: url(../images/zxjj_b.png) center 8vw no-repeat;background-size: 100% auto;background-attachment: fixed;}

@media(max-width: 1025px){
    
}
@media(min-width: 769px){
    .h3-1:hover:before{ opacity: 1}
    .toplink ul li .a:hover{color: #490BAA !important;/* background: #6510AD; */}
}
@media(max-width: 769px){
    .n_ba{margin: .7rem 0 0;}
    .n_ba .imgBox {border-radius: 0;}
    .n_ba h3{ font-size: .24rem;}
    .breadcrumb *{ font-size: .12rem;}

    .nerji{ display: none;}

    .h3-1{ font-size: .24rem; margin-bottom: .25rem;}
    .pagebar *{ font-size: .16rem;}
    .npad1{padding: .44rem 0 .6rem;overflow: hidden;}
}

.lsygs{ position: relative; z-index: 1}
.lsygs .after{content: "";position: absolute;width: 8.8rem;height: 8.8rem;top: 50%;left: 50%;background: url(../images/lt3_b.png) center no-repeat;transition: .15s;background-size: 100% 100%;pointer-events: none;margin: -4.4rem 0 0 -4.4rem;}
.lsygs .light1{content: "";position: absolute;width: 14rem;height: 14rem;top: 0;left: 0;z-index: -1;}
.lsygs .light1 span{background: url(../images/svgBg1.png) center no-repeat;position: absolute;width: 100%;height: 100%;display: block;background-size: 100% 100%;}

.lsyg .ico{margin: .32rem auto 0;width: 3.9rem;position: relative;z-index: 1;}
.lsyg .ico img{ width: 100%}
.lsyg .ico1{margin: 0 auto;width: 1rem;}
.lsyg .ico1 img{ width: 100%}
.lsyg .arc-con p{ text-indent: 0;}
.lsyg .arc-con1 p{ text-align: center;}

.nt1Box{ position: relative; z-index: 1;}
.nt1Box::before{ content: "";position: absolute;top: -.3rem;bottom: 0;left: 50%;margin: 0 0 0 -1px;width: 1px;background: #A36FCE;}
.nt1{position: relative;padding: 1rem 0;display: flex;flex-direction: column;}
.nt1 li{padding: 0 0 0 50%;margin: -.15rem 0;}
.nt1 .a{position: relative;padding: 0 0 0 .4rem; cursor: pointer;}

.nt1 h3{font-size: .36rem;color: #6510AD;display: inline-block;line-height: 1;margin: 0 0 .15rem;font-weight: normal;display: flex;align-items: center;}
.nt1 h3:before{content: "";flex: 1;height: 0;margin: 0 .2rem 0 -.3rem;border-top: #D1D1D1 1px dashed;transition: .5s;}
.nt1 .a:before{content: "";position: absolute;left: -.11rem;top: .09rem;width: .19rem;height: .19rem;border: #6510ad 1px solid;border-radius: 50vw;background: #fff;}
.nt1 .a:after{content: "";position: absolute;top: .15rem;width: .09rem;height: .09rem;border-radius: 50%;left: -.05rem;background: #6510ad;}
.nt1 p{font-size: .18rem;color: #0D1448;line-height: 1.88;margin: 0 0 .2rem;text-indent: 0;transition: .5s;}
 
.nt1 .transImg{width: 3.74rem;max-width: 100%;display: none;}

@media(min-width: 769px){
    .nt1 li:nth-child(2n){ padding: 0 50% 0 0; }
    .nt1 li:nth-child(2n) .a{padding: 0 .4rem 0 0;text-align: right}
    .nt1 li:nth-child(2n) .a:before{left: auto;right: -.1rem;top: .09rem;}
    .nt1 li:nth-child(2n) .a:after{left: auto;right: -.04rem;}
    .nt1 li:nth-child(2n) .a h3:before{order: 1;margin: 0 -.3rem 0 .2rem;}
    .nt1 li:nth-child(2n) p{ text-align: left}

    .nt1 li:hover p{ color: #6510AD;}
    .nt1 li:hover h3:before{ border-top: #6510AD 1px dashed}
}
@media(max-width: 769px){
    .lsyg .ico{width: .7rem;margin: .25rem 0 0;}
    .nt1Box::before{left: .35rem;top: -.1rem;}
    .nt1{ padding: .3rem 0}
    .nt1 .a{ padding: 0 0 0 .26rem}
    .nt1 .a:before{ width: .2rem;}
    
    .nt1 p{ font-size: .16rem;}

    .nt1 li{padding: 0 0 0 .36rem;margin: 0 0 .2rem;}
    .lsyg .ico1{margin: 0; width: .7rem;}
}

.ldzc{ padding: .3rem 0 1rem; align-items: flex-start;}
.ldzc .left{ width: 3.7rem; position: relative; z-index: 1; padding: 0 0 0 .2rem;}
.ldzc .left::before{content: "";position: absolute;top: .8rem;right: .2rem;bottom: 0;left: 0;background: #6510AD;border-radius: .1rem;z-index: -1;}
.ldzc .left .transImg{ border-radius: .1rem;}
.ldzc .left .txt{align-items: baseline;justify-content: center;height: .72rem;line-height: .72rem;padding: 0 .4rem 0 0;}
.ldzc .left .txt big{ font-size: .26rem; color: #fff;}
.ldzc .left .txt small{ font-size: .18rem; color: #fff; margin: 0 0 0 .1rem}
.ldzc .right{ width: calc(100% - 3.7rem - 1.18rem); position: relative; padding-bottom: .15rem;}
.ldzc .right::after{ content: ""; position: absolute; bottom: 0; left: -.45rem; width: 100vw; background: linear-gradient(270deg, #490BAA 22%, #456FF9 88%), #D8D8D8; height: .03rem;}


@media(min-width: 769px){
    
}
@media(max-width: 769px){
    .ldzc .left{ width: 2.6rem; margin: 0 auto;}
    .ldzc .right{ width: 100%; padding: .25rem 0 0;}

    .ldzc{ padding: .1rem 0 .25rem; }
    .ldzc .left .txt{ height: .5rem; line-height: .5rem;}
    .ldzc .left .txt big{ font-size: .22rem; }
    .ldzc .left .txt small{ font-size: .14rem;}

    .ldzc .arc-con p img{ max-height: .7rem;}
    .ldzc .right::after{ left: 0; width: 100%;}
}

.h3-2{font-size: .28rem;color: #fff;border-radius: .1rem .1rem 0 0;background: linear-gradient(264deg, #490BAA 22%, #456FF9 87%);font-weight: 500;text-align: center;padding: .2rem .15rem;justify-content: center;align-items: center;margin-bottom: 0;position: relative;z-index: 1;background: url(../images/jianbian.png) center no-repeat;background-size: 100% 100%;}
.h3-2:before{content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;background: linear-gradient(-264deg, #490BAA 22%, #456FF9 87%);opacity: 0;transition: .5s;border-radius: .1rem;z-index: -1;}

.xrldList .content1{margin: 0 0 .25rem;}
.xrldList .content1 .box{width: calc(50% - .3rem);background: #F9F6FC;border-radius: 0 0 .1rem .1rem;margin-bottom: .5rem;transition: .5s;}
.nt2{padding: .1rem .45rem .46rem;}
.nt2 .a{border-bottom: #E2E3E9 1px solid;align-items: flex-start;}
.nt2 .ll{ font-size: .2rem; color: #0D1448; width: 1.44rem; padding: .3rem .4rem; position: relative; line-height: .3rem;}
.nt2 .ll::before{ content: ""; position: absolute; width: 1px; height: .3rem; background: #6510AD; top: 50%; left: 0; transform: translateY(-50%);}
.nt2 .rr{ width: calc(100% - 1.44rem); padding: .3rem 0; font-size: .18rem; color: #6E7291;; line-height: .3rem;}

.h3-3{ width: 100%; font-size: .28rem; color: #0D1448; font-weight: 500; margin-bottom: .35rem;}
.nt3{padding: .1rem .45rem .46rem;}
.nt3 .a{border-bottom: #E2E3E9 1px solid;align-items: flex-start;}
.nt3 .ll{font-size: .2rem;color: #6E7291;width: 1.58rem;padding: .3rem .6rem .3rem 0;position: relative;line-height: .3rem;}
.nt3 .ll::before{ content: ""; position: absolute; left: 1rem; background: #E2E3E9; width: 1px; height: .3rem; top: 50%; transform: translateY(-50%);}
.nt3 .rr{width: calc(100% - 1.58rem);padding: .3rem 0;gap: 0 .01rem;margin-bottom: -.25rem;display: grid;grid-template-columns: repeat(4, 1fr);}
.nt3 .rr .a1{font-size: .2rem;color: #0D1448;line-height: .3rem;margin-bottom: .25rem;display: block;cursor: inherit;}

@media(min-width: 769px){
    .xrldList .content1 .box:hover .h3-2:before{ opacity: 1}
    .xrldList .content1 .box:hover{ box-shadow: 0 0 .3rem rgba(0,0,0,.1)}
}
@media(max-width: 769px){
    .xrldList .content1 .box{width: 100%;margin-bottom: .25rem;}
    .h3-2{font-size: .22rem;padding: .15rem .1rem;}
    .nt2{padding: .1rem 15px .46rem;}
    .nt2 .ll{font-size: .18rem;padding: .15rem;}
    .nt2 .rr{font-size: .16rem;padding: .15rem 0;}
    .h3-3{font-size: .24rem;margin-bottom: .25rem;}

    .nt3 .ll{font-size: .18rem;padding: .15rem .25rem .15rem 0;width: 1rem;}
    .nt3 .ll::before{ left: .85rem}
    .nt3 .rr{font-size: .16rem;padding: .15rem 0;grid-template-columns: repeat(1, 1fr);width: calc(100% - 1rem);}
    .nt3 .rr .a1{font-size: .16rem;margin-bottom: .15rem;}
    .nt3 .rr{ gap: 0 .2rem;}
    .nt3{padding: .1rem 15px .25rem;}
}

.zzjg .arc-con{ margin-bottom: 1rem;}
.zzjg .box{background: #F9F6FC;border-radius: .1rem;margin-bottom: .5rem;transition: .5s;}
.zzjg .box:hover{ box-shadow: 0 0 .8rem #6510ad3b;}

.nt3s .rr{gap: 0 14px;}
.nt3s .rr .a1 small{ font-size: .16rem; color: #676B87; margin: 0 0 0 .15rem;}


@media(min-width: 769px){
    
}
@media(max-width: 769px){
    .zzjg .arc-con{ margin-bottom: .4rem;}
    .zzjg .box:last-child{ margin-bottom: 0;}
}

.bgjg table tr:nth-child(1){background: linear-gradient(266deg, #490BAA 53%, #456FF9 104%), rgba(147, 150, 173, 0.2);background: url(../images/jianbian.png) center no-repeat;background-size: 100% 100%;}
.bgjg table tr:nth-child(1) td{ font-size: .22rem; color: #fff; font-weight: normal;}

.h3-4W{ overflow: hidden;}
.h3-4{ font-size: .3rem; color: #0D1448; border-bottom: #C3C5D2  1px solid; padding-bottom: .25rem; margin: 0 0 .32rem; font-weight: 500;}

.nt4{ display: grid; grid-template-columns: repeat(3, 1fr); gap: .2rem .59rem;}
.nt4 li{ min-width: 0;}
.nt4 .a{ height: 1.4rem; background: #fff; border: 1px solid rgba(101, 16, 173, 0.3); border-radius: .2rem; align-items: center; justify-content: center; transition: .5s;}
.nt4 .ico{ width: .74rem; height: .7rem; position: relative; margin: 0 .2rem 0 0;}
.nt4 .ico::before{ content: ""; position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: url(../images/nt4_b.png) center no-repeat; background-size: cover; animation: roted 20s infinite linear;}
.nt4 .ico img{ width: 100%}
.nt4 .txt{ max-width: calc(100% - .7rem - .2rem);}
.nt4 h4 big{ font-size: .3rem; color: #6510AD; font-weight: bold;}
.nt4 h4 small{ font-size: .18rem; color: #6510AD;}
.nt4 p{ font-size: .18rem; color: #6510AD;}

.szgk .fl2{padding: .8rem 0 0;/* overflow: hidden; */}
.szgk .fl2 .tit{ align-items: center; }
.szgk .fl2 .h3-4{ align-items: center; margin: 0 -.34rem .54rem;}
.szgk .fl2 .h3-4 .a{color: #8489AD;padding: 0 .34rem; position: relative; transition: .5s}
.szgk .fl2 .h3-4 .a::before{content: "";position: absolute;width: 1px;height: .34rem;background: #8489AD;right: 0;top: 50%;transform: translateY(-50%);}
.szgk .fl2 .h3-4 .a:last-child::before{ display: none}
.szgk .fl2 .h3-4 .a.on, .szgk .fl2 .h3-4s,.szgk .fl2 .h3-4 .a:hover{ color: #6510AD;}

.nt5{ display: grid; grid-template-columns: repeat(2, 1fr); gap: .59rem .64rem;}
.nt5 li{ min-width: 0;}
.nt5 .a{align-items: center;background: #FFFFFF;box-shadow: 0px 4px 10px 0px rgba(27, 0, 50, 0.09);border-radius: .1rem;overflow: hidden;}
.nt5 .imgBox{ width: 2.36rem; margin: 0 .2rem 0 0; border-radius: .1rem;}
.nt5 .imgBox .img{ padding-bottom: 129.66%;}
.nt5 .txt{ flex: 1; overflow: hidden; padding: 0 .28rem 0 .3rem;}
.nt5 h4{ display: flex; flex-wrap: wrap; align-items: baseline; border-bottom: #D8D8D8 1px solid; padding: 0 0 .25rem;}
.nt5 h4 big{ font-size: .24rem; color: #0D1448;}
.nt5 h4 .line{ width: 1px; height: .24rem; background: #E7BF6F; margin: 0 .18rem;}
.nt5 h4 small{ font-size: .18rem; color: #6916AF;}
.nt5 .p{ margin: .2rem 0 .15rem;}
.nt5 p{ font-size: .18rem; color: #0D1448; line-height: 1.5; padding: .05rem 0;}
.nt5 h6{ text-align: right; font-size: .16rem; color: #6916AF; justify-content: flex-end;}

@media(min-width: 769px){
    .nt4 .a:hover{ background: rgba(101, 16, 173, 0.04);}
}
@media(max-width: 769px){
    .szgk .fl2{ padding: .4rem 0 0;}

    .nt4{ grid-template-columns: repeat(1, 1fr); gap: .2rem 14px;}
    .nt4 .a{height: 1.1rem;justify-content: flex-start;padding: 0 10vw;border-radius: .1rem;}

    .h3-4{ font-size: .24rem;}
    .szgk .fl2 .h3-4{ align-items: center; margin: 0 -10px .3rem; font-size: .2rem;}
    .szgk .fl2 .h3-4 .a{ padding: 0 10px;}
    .nt5{ display: grid; grid-template-columns: repeat(1, 1fr); gap: .25rem 14px;}
    .nt5 .imgBox{width: 1.8rem;margin: 0;}

    .nt5 .txt{ padding: 0 .25rem;}
    .nt5 h4{ padding: 0 0 .15rem;}
    .nt5 h4 big{ font-size: .2rem;}
    .nt5 h4 .line{ width: 1px; height: .18rem; margin: 0 .1rem}
    .nt5 .p{ margin: .1rem 0 .15rem;}
    .nt5 p{font-size: .16rem;padding: .03rem 0;}
    .nt5 h6{ font-size: .14rem}
}

.szgkd .fl1{ align-items: flex-start;}
.szgkd .transImg{ width: 3.32rem; border-radius: .16rem;}
.szgkd .txt{ width: calc(100% - 3.32rem - .52rem); padding: .35rem 0 0;}
.szgkd .txt .top{ border-bottom: 1px solid #E6E6ED; padding: 0 0 .25rem; margin-bottom: .3rem;}
.szgkd .txt h4{ align-items: baseline;}
.szgkd .txt h4 big{ font-size: .32rem; color: #0D1448;}
.szgkd .txt h4 small{ font-size: .18rem; color: #0D1448; margin: 0 0 0 .1rem;}
.szgkd .txt p{ font-size: .18rem; color: #0D1448; line-height: 1.5; padding: .05rem 0;}

.mtab1{ margin: .64rem 0 0;}
.mtab1 .hd{ background: #F5F3FC; border-radius: .1rem; padding: 0 .75rem; margin-bottom: .4rem;}
.mtab1 .hd ul{/* justify-content: space-between; */gap: 4vw;}
.mtab1 .hd ul .a{font-size: .22rem;color: #0D1448;display: flex;height: .6rem;position: relative;text-align: center;justify-content: center;align-items: center;position: relative;border-bottom: transparent 1px solid;transition: .5s;}
.mtab1 .hd ul .a::after{content: "";position: absolute;left: 50%;border-top: #6510AD .08rem solid;border-left: transparent .04rem solid;border-right: transparent .04rem solid;margin: 0 0 0 -.04rem;top: 100%;opacity: 0;transition: .5s;}

.mtab1 .hd ul li.on .a{ border-bottom: #6510AD 1px solid;}
.mtab1 .hd ul li.on .a::after{ opacity: 1}
.mtab1 .hd ul li.on .a{ color: #6510AD;}

.nt6 .ll{ margin: 0 .15rem 0 0; font-size: .18rem; color: #0D1448; line-height: 2;}
.nt6 .rr{ flex: 1;}
.nt6 .rr p{ font-size: .18rem; color: #0D1448; line-height: 2;}

@media(min-width: 769px){
    
}
@media(max-width: 769px){
    .szgkd .transImg{ width: 2.6rem; margin: 0 auto;}
    .szgkd .txt{ width: 100%;}

    .mtab1{ margin: .4rem 0 0;}
    .mtab1 .hd{ padding: 0 .15rem;}
    .mtab1 .hd ul{gap: .1rem 0;padding: .1rem 0;}
    .mtab1 .hd ul li{ min-width: 20%}
    .mtab1 .hd ul .a{font-size: .16rem;height: .4rem;}
}

.nt7{ display: grid; grid-template-columns: repeat(3, 1fr); gap: .58rem .3rem; margin: .65rem 0 0;}
.nt7 li{ min-width: 0;}
.nt7 .a{ height: 2.9rem; border-radius: .2rem; background: rgba(101, 16, 173, 0.04) url(../images/nt7.png) center no-repeat; background-size: cover; border: 1px solid rgba(101, 16, 173, 0.3); flex-direction: column; padding: 0 .42rem; justify-content: center; transition: .5s;}
.nt7 p{ margin: .25rem 0; font-size: .18rem; color: #0D1448; line-height: .34rem; height: calc(.34rem*3); transition: .5s;}
.nt7 h4{ font-size: .22rem; color: #0D1448; transition: .5s;}
.nt7 h6{ justify-content: flex-end;}
.nt7 h6 img{ height: .23rem; transition: .5s;}

@media(min-width: 769px){
    .nt7 .a:hover{ background: url(../images/nt7_b.png) center no-repeat; background-size: cover;}
    .nt7 .a:hover *{ color: #fff;}
    .nt7 .a:hover h6 img{filter: brightness(10);}
}
@media(max-width: 769px){
    .nt7{grid-template-columns: repeat(1, 1fr);gap: .25rem 14px;margin: .3rem 0 0;}
    .nt7 .a{height: 2.6rem;padding: 0 .25rem;}
    .nt7 h6 img{ height: .18rem;}
    .nt7 h4{ font-size: 16px;}
    .nt7 p{ height: auto;}
}

.nt9 .a{ align-items: center; padding: .42rem 0; position: relative; border-bottom: rgba(195, 197, 210, 0.4) 1px solid;}
.nt9 .a::before{content: "";position: absolute;right: 0; height: 1px; bottom: -1px;background: #6510AD;z-index: -1;opacity: 0;transition: .5s;border-radius: .1rem;width: 0;}
.nt9 .imgBox{ width: 3.8rem; margin: 0 .54rem 0 0; border-radius: .16rem;}
.nt9 .imgBox .img{ padding-bottom: 62.10%;}
.nt9 .txt{ flex: 1; overflow: hidden;}
.nt9 h4{ margin: .19rem 0 .28rem}
.nt9 h6{ font-size: .24rem; color: #6510AD;}
.nt9 p{ font-size: .18rem; color: rgba(13, 20, 72, 0.6); line-height: .28rem;}

.nt9 li:first-child .a{ padding-top: 0 !important;}

@media(min-width: 769px){
    .nt9 .a:hover::before{width: 100%;opacity: 1;right: auto;left: 0;}
}
@media(max-width: 769px){
    .nt9 .a{ padding: .25rem 0;}
    .nt9 .imgBox{ width: 100%; margin: 0 0 .2rem;}
    .nt9 .txt{ flex: auto; width: 100%;}
    .nt9 h4{ margin: .06rem 0 .1rem}
    .nt9 h6{ font-size: .18rem; }
}

.nt10{ display: grid; grid-template-columns: repeat(3, 1fr); gap: .96rem 1.7rem; }
.nt10 li{ min-width: 0; position: relative;}
.nt10 li::before{content: "";position: absolute;right: -.85rem;top: 0;bottom: 0;background: #E7E8ED;width: 1px;}
.nt10 .imgBox{ border-radius: .16rem;}
.nt10 .imgBox .img{ padding-bottom: 66.50%;}
.nt10 h6{ font-size: .24rem; color: #6510AD; margin: .25rem 0 .2rem;}
.nt10 h4{ font-size: .24rem; color: #0D1448; line-height: .34rem;}

@media(min-width: 769px){
    .nt10 li:nth-child(3n):before{ display: none;}
}
@media(max-width: 769px){
    .nt10{ grid-template-columns: repeat(1, 1fr); gap: .3rem 14px; }
    .nt10 li::before{ display: none;}
    .nt10 h6{font-size: .18rem;margin: .2rem 0 .1rem;}
}

.nt11 .a{ padding: .5rem 0; align-items: center;position: relative;z-index: 1; border-bottom: rgba(195, 197, 210, 0.4) 1px solid;}
.nt11 .a::before{content: "";position: absolute;right: 0; height: 1px; bottom: -1px;background: #6510AD;z-index: -1;opacity: 0;transition: .5s;border-radius: .1rem;width: 0;}
.nt11 .time{position: relative; margin: 0 .8rem 0 0;}
.nt11 .time h3{font-size: .34rem;color: #6510AD;line-height: 1;transition: .5s; font-weight: normal; font-family: 'Chakra Petch';}
.nt11 .time h6{font-size: .2rem;color: #6D7191; transition: .5s; font-family: 'Chakra Petch Light';}
.nt11 .txt{flex: 1;overflow: hidden; background: url(../images/nt7_s.svg) right center no-repeat; background-size: .34rem auto; align-items: flex-start; padding: 0 1.3rem 0 0;}
.nt11 h4{ width: auto; flex: 1; font-size: .24rem; color: #0D1448; line-height: .34rem;}
.nt11 p{ width: 61%; font-size: .18rem; color: rgba(13, 20, 72, 0.6); line-height: .28rem; margin: 0 0 0 .96rem; }

@media(min-width: 769px){
    .nt11 .a:hover::before{width: 100%;opacity: 1;right: auto;left: 0;}
    
}
@media(max-width: 769px){
    .nt11 .a{ padding: .25rem 0; }
    .nt11 .time{ margin: 0 .2rem 0 0;}
    .nt11 .time h3{font-size: .3rem}
    .nt11 .time h6{font-size: .16rem;}
    .nt11 p{ display: none;}
    .nt11 .txt{ padding: 0 .3rem 0 0; background-size: .26rem auto;}
    .nt11 li:first-child .a{ padding-top: 0;}
}

.nt12 .a{ align-items: center; padding: .42rem 0; position: relative; border-bottom: rgba(195, 197, 210, 0.4) 1px solid;}
.nt12 .a::before{content: "";position: absolute;right: 0; height: 1px; bottom: -1px;background: #6510AD;z-index: -1;opacity: 0;transition: .5s;border-radius: .1rem;width: 0;}
.nt12 .imgBox{ width: 4.3rem; margin: 0 0 0 1rem; border-radius: .16rem; order: 1;}
.nt12 .imgBox .img{ padding-bottom: 62.10%;}
.nt12 .txt{ flex: 1; overflow: hidden;}
.nt12 .tit span{ padding: 0 .18rem; font-size: .18rem; color: #fff; line-height: .34rem; border-radius: 50vw; background: linear-gradient(259deg, #490BAA 22%, #456FF9 87%), #D8D8D8;}
.nt12 h4{ font-size: .24rem; color: #0D1448; margin: .2rem 0;}
.nt12 p{ font-size: .18rem; color: rgba(13, 20, 72, 0.6); line-height: .28rem; }
.nt12 h6{ margin: .48rem 0 0;}

.nt12 li:first-child .a{ padding-top: 0 !important;}

@media(min-width: 769px){
    .nt12 .a:hover::before{width: 100%;opacity: 1;right: auto;left: 0;}
    
}
@media(max-width: 769px){
    .nt12 .a{ padding: .25rem 0; }
    .nt12 .imgBox{ width: 100%; margin: 0 0 .2rem; order: -1;}
    .nt12 .txt{ flex: auto; width: 100%;}
    .nt12 .tit span{ font-size: .16rem; line-height: .28rem;}
    .nt12 h4{margin: .15rem 0 .1rem;}
    .nt12 h6{ margin: .24rem 0 0;}
}

.details .fl1{ background: linear-gradient(0deg, #FFFFFF, #FFFFFF), #D8D8D8; border-top: #6510AD .04rem solid; padding: .6rem .45rem;}
.details .arc-con p{ text-indent: 0;}

.ar_tit{position: relative;z-index: 1;margin: 0 0 .4rem;text-align: center;border-bottom: rgba(195, 197, 210, 0.4) 1px solid;padding: 0 0 .3rem;}
.ar_tit h3{font-size: .34rem;color: #6510AD;line-height: 1.35;padding-bottom: .2rem;font-weight: 500;}
.ar_tit .con{ position: relative; justify-content: center;}
.ar_tit .con .ll{justify-content: center;}
.ar_tit .con .ll p{font-size: .18rem;color: rgba(13, 20, 72, 0.6);line-height: .24rem;display: flex;flex-wrap: wrap;align-items: center;margin: 0 1vw;}
.ar_tit .con .ll p img{ width: .22rem; margin: 0 .1rem 0 0}

.fontBox{ position: absolute; right: 0; gap: .2rem;}
.fontBox .fontcon{ cursor: pointer;}

.details .fl2{ padding-bottom: .5rem;}

.ntit1{ border-top: rgba(195, 197, 210, 0.4) 1px solid; padding-top: .8rem; margin-top: .7rem; margin-bottom: .1rem;}
.ntit1 h4{ font-size: .46rem; color: #6510AD; line-height: 1;}
.ntit1 h6{ font-size: .24rem; color: #6A6E8F; line-height: 1; margin: .05rem 0 0;}

.nt13 .a{ align-items: center; height: 1rem; position: relative; border-bottom: rgba(195, 197, 210, 0.4) 1px solid; z-index: 1;}
.nt13 .a::before{content: "";position: absolute;right: 0; height: 1px; bottom: -1px;background: #6510AD;z-index: -1;opacity: 0;transition: .5s;border-radius: .1rem;width: 0;}
.nt13 h6{ width: auto; margin: 0 .4rem 0 0; font-size: .24rem; color: #6510AD;}
.nt13 h4{ flex: 1; font-size: .24rem; color: #0D1448;}

@media(min-width: 769px){
    .nt13 .a:hover::before{width: 100%;opacity: 1;right: auto;left: 0;}
}
@media(max-width: 769px){
    .ar_tit{margin: 0 0 .25rem;padding-bottom: .2rem;}
    .ar_tit h3{ font-size: .22rem;}
    .ar_tit .con .ll p{margin: 0 .1rem;font-size: .15rem;}
    .details .fl1{ padding: .25rem 15px;}
    .ar_tit .con{padding: 0 1rem 0 0;justify-content: flex-start;text-align: left;}

    .ntit1{ padding-top: .4rem; margin-top: .3rem; margin-bottom: .1rem;}
    .ntit1 h4{ font-size: .24rem; }
    .ntit1 h6{ font-size: .16rem; }
    .nt13 .a{height: .6rem;}
    .nt13 h6{font-size: .16rem;margin: 0 .2rem 0 0;}
    .details .fl2{ padding-bottom: 0;}
    .fontBox .fontcon img{ width: .18rem;}

    .header .topnav ul li>a{ color: #fff;}
    .toplink ul li .a{ border: #fff 1px solid; color: #fff;}
    .toplink ul li .a i{ color: #fff;}
    .topser a, .lan a{ border: #fff 1px solid; color: #fff;}
    .navShow .header .logo img{filter: brightness(16);}
    .n_ba .txt{ background: rgba(0,0,0,.15)}
    .n_ba .imgBox .img{padding-bottom: 32%;}
} 

@media(min-width: 769px){
}
@media(max-width: 769px){
}


.zzjg0{display: grid;grid-template-columns: repeat(3, 1fr);grid-gap: .1rem .1rem;margin-bottom: .54rem; position: relative;}
.zzjg0 .a1{display: flex;height: .9rem;border: 1px solid #6510AD;align-items: center;justify-content: center;border-radius: .1rem;font-size: .24rem;color: #0D1448;padding: 0 .26rem;text-align: center;transition: .5s;backdrop-filter: blur(10px);position: relative;z-index: 1;}
.zzjg0 .a1:before{content: "";position: absolute;top: 0;right: 0;bottom: 0;left: 0;z-index: -1;background: linear-gradient(264deg, #490BAA 22%, #456FF9 87%);border-radius: .1rem;transition: .5s;opacity: 0;background: url(../images/jianbian1.png) center no-repeat;background-size: 100% 100%;}
.zzjg1{display: flex;align-items: center;justify-content: center;position: relative;z-index: 1;}
.zzjg1 li{ width: 33.33%;}
.zzjg1::before{content: "";position: absolute;top: .9rem;left: 50%;margin-left: -.5px;width: 1px;height: 2.53rem;background: #6510AD;z-index: -1;}

.zzjg2, .zzjg3{ grid-template-columns: repeat(6, 1fr);}
.zzjg2{ position: relative;}
.zzjg2::before{content: "";position: absolute;top: 0;left: 8%;right: 8%;height: 1px;background: #6510AD;}
.zzjg3::before{content: "";position: absolute;top: 0;left: 8%;right: 8%;height: 1px;background: #6510AD;}

.zzjg2, .zzjg3{position: relative;padding: .54rem 0 0;z-index: 2;}
.zzjg2 li, .zzjg3 li{ position: relative;}
.zzjg2 li::before, .zzjg3 li::before{content: '';position: absolute;width: 1px;height: .54rem;background: #6510AD;left: 50%;bottom: 100%;  margin-left: -.5px;}

@media(min-width: 769px){
    .zzjg0 .a1:hover{color: #fff}
    .zzjg0 .a1:hover:before{ opacity: 1}
}
@media(max-width: 769px){
    .zzjg2, .zzjg3{ grid-template-columns: repeat(3, 1fr);}
    .zzjg0 .a1{font-size: .16rem;padding: 0 .1rem;}
    .zzjg1::before{ height: 4.5rem}

    .zzjg2 li:nth-child(4):before, .zzjg3 li:nth-child(4):before{ display: none}
    .zzjg2 li:nth-child(5):before, .zzjg3 li:nth-child(5):before{ display: none}
    .zzjg2 li:nth-child(6):before, .zzjg3 li:nth-child(6):before{ display: none}

    .zzjg2::before, .zzjg3::before{left: 16%; right: 16%;}

.lsygs .light1{ display: none}
}